 /*
naranja #E56C25
gris claro #c6c6c5
gris oscuro #575756
Azul #1C3F94
Amarillo #ffc62f
azul claro #3FA9F5
*/
/*
tipografia
*/
@font-face{
    font-family:"MyriadPro";
    src:url("font/MyriadPro-Regular.otf?#iefix");
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Staatliches', cursive;
}
body{
    font-family: 'Roboto', sans-serif;
    color: #575756;
    background: #F6F6F6;
   
}
a:hover{
    text-decoration: none;
    
}

.f-roboto{
    font-family: 'Roboto', sans-serif;
}

.f-staatliches{
     font-family: 'Staatliches', cursive;
}

.text-gigante{
    font-size:5.2vw;
}

.c-nar{
	color:  #E56C25;
}

.c-blu-claro{
    color: #3FA9F5;
}

.c-blu{
    color: #1C3F94;
}

.c-gri{
    color: #575756;
}

.c-gri-claro{
    color: #c6c6c5;
}

.navbar{
	padding: 10px 30px; 
	/*border-bottom: solid 2px #E56C25;*/
 }
 .c-logo{
 	width: 270px;
 	height: auto;
 }
 .active{
 	color: #1C3F94 !important;
 }
 .dropdown-menu{
 	border-radius: 0px;
 }


 .subemu-nav{

background: rgba(255,255,255,0.6);
background: -moz-linear-gradient(left, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0.5)), color-stop(100%, rgba(255,255,255,0.3)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%);
background: linear-gradient(to right, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
color: #575756;
margin-bottom: -60px;
z-index: 100;
position: relative;
 }

 .dropdown-item:hover{
    background: transparent;
 }


.contenedor-div{
     position:relative;
}

    /* Smartphones (landscape) */
    @media only screen 
    and (min-width : 320px) and (max-width : 699px){
         .c-banner{
            height: 190px;
         }
         h3{
            font-size: 16px;
         }
         body{
             font-size: 12px;
         }
         h2{
            font-size: 14px;
         }
         .h-contacto{
            height: 130px
         }
         .c-h1{
            font-size: 1.75rem !important;
    
        }

        .c-h2{
            font-size: 1.65rem !important;
        }

        .c-h3{
            font-size: 1.12rem !important;
        }

        .c-h4{
            font-size: 1.15rem !important;
        }
         .c-logo{
            width: 200px;
            height: auto;
         }
    }
    /* Smartphones (portrait) */
    @media only screen 
    and (min-width : 700px) {
         .c-banner{
            height: 300px;
         }
         body{
             font-size: 12px;
         }
         h2{
            font-size: 14px;
         }
         .h-contacto{
            height: 130px
         }
          .c-logo{
            width: 230px;
            height: auto;
         }
    }

    /* Ordenadores de sobremesa y portátiles */
    @media only screen 
    and (min-width : 1224px) {
         .c-banner{
            height: 550px;
         }
         body{
             font-size: 16px;
         }
         .h-contacto{
            height: 500px;
         }
         .boton-tv{
            margin-right: 15%; 
            width: 50px;  
            height: 50px;
            padding-top: 30%;

         }

        .mi-tv-abajo-derecha{
            position:absolute;
            bottom:17%;
            right:20%;
        }
        .mi-internet-abajo-derecha{
            position:absolute;
            bottom:60%;
            right:20%;
        }
        .mi-liga-abajo-derecha{
            position:absolute;
            bottom:20%;
            left: 30%
        }
        .mi-liga2-abajo-derecha{
            position:absolute;
            bottom:30%;
            left: 35%;
            padding: 30px;
            width:500px;
            background: rgba(255, 255, 255, .8);
            color:#575756 !important;
        }


    }
    /* Pantallas grandes */
    @media only screen 
    and (min-width : 1824px) {
         .c-banner{
            height: 650px;
         }
         body{
             font-size: 16px;
         }
         .h-contacto{
            height: 500px;
         }
         .mi-tv-abajo-derecha{
            position:absolute;
            bottom:15%;
            right:20%;
        }
        .mi-internet-abajo-derecha{
            position:absolute;
            bottom:60%;
            right:20%;
        }
        .mi-liga-abajo-derecha{
            position:absolute;
            bottom:20%;
            left: 30%
        }
        .mi-liga2-abajo-derecha{
            position:absolute;
            bottom:30%;
            left: 35%;
            padding: 30px;
            width:500px;
            background: rgba(255, 255, 255, .8);
            color:#575756 !important;
        }
    }


 .c-titulo{
 	text-align: center;
 	background:#E56C25;
 	color: #fff;
 	margin-bottom: -10px;
 	padding-bottom: 50px;
 }

 .btn-transparent{
    background: transparent;
    border: #fff solid 2px;
    color: #FFF

 }
  .btn-transparent:hover{
    color: #E56C25;
    border: #fff solid 2px;
    background: #FFF

 }

.c-h1{
	font-size: 1.95rem;
	
}

.c-h2{
	font-size: 1.75rem;
}

.c-h3{
	font-size: 1.45rem;
}

.c-h4{
	font-size: 1.25rem;
}

.c-hr{
	height: 4px;
	width: 200px;
	background: #E56C25;
	margin-bottom: 60px;
}

.c-btn-primary{
	background: #E56C25;
	border-radius: 0px;
	border-color:#E56C25; 
	border-radius: 10px;
}
.c-btn-primary:hover{
	background: #E56C25;
	border-color:#E56C25; 
	transition: 0.5s;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-weight: normal;
}

.c-btn-yellow{
    background: #ffc62f;
    border-radius: 0px;
    border-color:#ffc62f; 
    border-radius: 10px;
}
.c-btn-yellow:hover{
    background: #ffc62f;
    border-color:#ffc62f; 
    transition: 0.5s;
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-weight: normal;
}


.c-btn-gray{
	background: #575756;
	border-radius: 0px;
	border-color: #575756;
	border-radius: 30px;
}
.c-btn-gray:hover{
	background: #575756;
	border-color: #575756;
	transition: 0.5s;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-weight: normal;
}

.c-p-footer{
    padding-top: 30px;
    padding-bottom: 20px;
}

.c-seccion{
    font-size:8vw;
    padding-left: 30px;
}

.bg-mt-footer{
    background-color: #293952;
}

.footer-line{
    border-bottom: #E56C25 2px solid;
    width: 120px;
    margin-left: 0px;
}

.border-info{
    border: #3FA9F5 2px solid !important;
}

.border-gri{
    border: #575756 2px solid !important;
}

.border-nar{
    border: #E56C25 2px solid !important;
}

/********************************************************/

.table td {
  padding: .1rem .75rem !important; 
  vertical-align: center !important;
}


.nav-tabs{
    border-bottom: 0px solid #dee2e6 !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}


 /********************************************************/

 .c-about-home{
 	padding: 5%;
 	color: #1C3F94;
 	background: #FFF;
 }

/********************************************************/

.c-evento{
	margin: 20px 4px;
	padding-bottom: 20px;
}
.c-portada{
	height: 200px;
	border-bottom: 0px solid #E56C25;
}

.c-opacidad-nar{
	background: rgba(255, 164, 0, 0.5);
	padding: 100px 0px;
}

.c-opacidad-gray{
	background: rgba(198, 198, 197, 0.5);
	padding: 100px 0px;
}

.c-opacidad-gray-dark{
    background: rgba(87, 87, 86, 0.6);
    padding: 100px 0px;
}

/*******************************************************************/

/* Slider */
.slick-slide {
    margin: 0px 0px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/************************************************************/

.c-rrss{
    color: #FFF;
    margin:0px 10px;
    font-weight: 100;
}

.c-rrss-icon{
    color: #FFF;
    margin:0px 10px;
    font-size: 30px;
}

.c-rrss:hover{
    color: #E56C25;
}


/**********************************************************/

.c-bg-nar{
    background: #E56C25;
}

.c-marco{
    border: #000 6px solid;
}
/************************** TIMELINE ***************************************/

.c-line{
    border-right: 3px solid #E56C25;
}

.c-line-l{
    border-bottom: 3px solid #E56C25;
    min-width: 200px;
    float: right;
    margin-right: -18px;
}

.c-tl-body{
    border-bottom: 3px solid #E56C25;
}

.c-tl-body:hover{
    background: #c6c6c5;
    transition: 0.5s;

}

.c-like{
    color: #E56C25
}
.c-like:hover{
    color: #E56C25
}

.c-eye>i{
    color: #E56C25
}
.c-eye>i:hover{
    color: #E56C25
}
.c-eye{
    color: #575756
}
.c-eye:hover{
    color: #575756
}

/***************************************************************/

